<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>logger</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module logger</h1>
<hr />
  <h2 class="toc">Functions</h2>
    <a target="mainFrame" href="Halberd.logger-module.html#getLogger"
     >getLogger</a><br />    <a target="mainFrame" href="Halberd.logger-module.html#setDebug"
     >setDebug</a><br />    <a target="mainFrame" href="Halberd.logger-module.html#setError"
     >setError</a><br />  <h2 class="toc">Variables</h2>
    <a target="mainFrame" href="Halberd.logger-module.html#__package__"
     >__package__</a><br />  <div class="private">
    <a target="mainFrame" href="Halberd.logger-module.html#_logfmt"
     >_logfmt</a><br />  </div>
  <div class="private">
    <a target="mainFrame" href="Halberd.logger-module.html#_logger"
     >_logger</a><br />  </div>
<hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
